Debian Bug report logs - #349201
O: wmgtemp -- Temperature sensor dockapp for Window Maker

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: LENART Janos <ocsi@debian.org>

Date: Sat, 21 Jan 2006 14:33:02 UTC

Severity: normal

Fixed in version wmgtemp/0.6-5

Done: Josip Rodin <joy-packages@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#349201; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to LENART Janos <ocsi@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: LENART Janos <ocsi@debian.org>
To: submit@bugs.debian.org
Subject: O: wmgtemp -- Temperature sensor dockapp for Window Maker
Date: Sat, 21 Jan 2006 15:18:59 +0100
Package: wnpp
Severity: normal

Orphaning wmgtemp; currently I do not have any libsensors capable
device, no way to test it, and I am also not using wmaker too much
nowadays.
Need a better maintainer!

--
LÉNÁRT, János
<ocsi@debian.org>

Reply sent to Josip Rodin <joy-packages@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to LENART Janos <ocsi@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 349201-close@bugs.debian.org (full text, mbox):

From: Josip Rodin <joy-packages@debian.org>
To: 349201-close@bugs.debian.org
Subject: Bug#349201: fixed in wmgtemp 0.6-5
Date: Sun, 10 Sep 2006 17:18:38 -0700
Source: wmgtemp
Source-Version: 0.6-5

We believe that the bug you reported is fixed in the latest version of
wmgtemp, which is due to be installed in the Debian FTP archive:

wmgtemp_0.6-5.diff.gz
  to pool/main/w/wmgtemp/wmgtemp_0.6-5.diff.gz
wmgtemp_0.6-5.dsc
  to pool/main/w/wmgtemp/wmgtemp_0.6-5.dsc
wmgtemp_0.6-5_i386.deb
  to pool/main/w/wmgtemp/wmgtemp_0.6-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 349201@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Josip Rodin <joy-packages@debian.org> (supplier of updated wmgtemp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 11 Sep 2006 02:05:33 +0200
Source: wmgtemp
Binary: wmgtemp
Architecture: source i386
Version: 0.6-5
Distribution: unstable
Urgency: low
Maintainer: Josip Rodin <joy-packages@debian.org>
Changed-By: Josip Rodin <joy-packages@debian.org>
Description: 
 wmgtemp    - Temperature sensor dockapp for Window Maker
Closes: 349201
Changes: 
 wmgtemp (0.6-5) unstable; urgency=low
 .
   * Adopting the package, closes: #349201.
Files: 
 d07a7703b528d706f107e4ecd42bddc5 613 utils optional wmgtemp_0.6-5.dsc
 f8a496c2759e2a34583be8f20d67051e 4606 utils optional wmgtemp_0.6-5.diff.gz
 8e18770dc53edc605096c04d8d0da5a7 18104 utils optional wmgtemp_0.6-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFFBKkQC1RHoiANFZYRAgGPAKCiKCN9UCqvLk0BBc4adV8KLqVqZwCfe5C5
+a/1Uvi1t1NCN/iTPQRl3C8=
=Lu1e
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jun 2007 21:38:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:31:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.